/*  This template was created by Mantis-a [http://www.mantisa.cz/]. For more templates visit Free website templates [http://www.mantisatemplates.com/]. */



/* CSS Document */


/* General */

* { margin: 0; padding: 0; }

html { height: 100%; font-size: 10px; } /* RJR */

body {
    height: 100%;
    background-color: #454545;
    text-align: center;
    font: 1.2em Verdana, Arial, Helvetica, sans-serif;
}

a:link, a:visited {
    color: #005890;
    text-decoration: underline;
    font-weight: bolder;
}

a:hover {
    text-decoration: none;
}

div.address {
    background-color: #E3F4FF;
    border: 1px solid #A8DCFF;
    margin: 40px 10px 0 20px;
    overflow:hidden;
}

div.addresslines {
    line-height: 2;
    text-align: left;
    font-style:italic;
    margin: 0.3em 0.8em;
    white-space:nowrap;
}

.noscreen {
    display: none;
}


/* Cleaner */

.cleaner {
    clear: both;
    height: 0;
    font-size: 0;
    visibility: hidden;
}


/* Skip menu */

.hidden {
    position: absolute;
    top: -10000px;
    left: 0;
    width: 1px;
    height: 1px;
    overflow: hidden;
}


/* Images */



/* Wrapper */

#wrapper {
    width: 900px;
    margin: 10px auto 0 auto;
    padding-bottom: 90px;
}


/* Headings, paragraphs */

h1 {
    font-size: 1.8em;
    color: #8DE0FF;
    position: relative;
    z-index: 2;
}

h1 a:link, h1 a:visited {
    text-decoration: none;
    color: #8DE0FF;
}

h2 {
    font: 1.4em Georgia, "Times New Roman", Times, serif;
    color: #1473B0;
    letter-spacing: 1px;
    margin-bottom: 5px;
    border-bottom: 1px dotted #1473B0;
    padding-bottom: 3px;
    margin-top:20px;    /* RJR */
}

.first { /* RJR */
    margin-top:0;
}

h3, h4, h5 { /* RJR */
    font: 1.2em Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    margin-top:10px;
    margin-bottom: 5px;
}

h5  { /* RJR */
    font-size:1.1em;
}

p {
    line-height: 1.5;    /* RJR; adjusted down from 1.7 */
    margin-bottom:10px;
}

li { /* RJR */
    line-height: 1.5;
}


/* Header */

#header {
    width: 900px;
    height: 173px;
    margin: 0 auto;
    position: relative;
    text-align: left;
}

#logo {
/*    height:50px;*/
    float:left;
    border:none;/*1px solid black;*/
    margin-right:5px;
}

#header p.title {
    color: white;
    line-height: 1.8;
    position: relative;
    z-index: 2;
}

#header-in {
    position: absolute;
    width: 900px;
    height: 119px;
    bottom: 0;
    left: 0;
    background: #005481 url('../img/header-bg.gif') no-repeat 0 0;
}

#header-in p {
    font: 2.1em Georgia, "Times New Roman", Times, serif;
    color: white;
    position: absolute;
    top: 34px;
    left: 175px;
    letter-spacing: 1px;
}

.bar {
    width: 900px;
    height: 12px;
    background: #2B2B2B url('../img/bar.gif') no-repeat 0 0;
}


/* Menu */

#menu {
    position: absolute;
    top: 20px;
    right: 8px;
    z-index: 3;
}

#menu li {
    float: left;
    display: inline;
    list-style-type: none;
}

#menu li a {
    float: left;
    display: inline;
    list-style-type: none;
    text-align: center;
    color: #FFFFFF;
    font-weight: normal;
    text-decoration: none;
    background-color: #202020;
    padding: 0 0.8em;
    height: 31px;
    line-height: 30px;
    margin-left: 4px;
    border-top: 3px solid black;
}

#menu li a:hover, #menu li a.active  {
    background-color: #0D0D0D;
    color: #FFFFFF;
    border-top: 3px solid #00A7ED;
    text-decoration: none;
}


/* Content and columns */

.content {
    width: 900px;
    background-color: white;
    padding-bottom:30px;    /* RJR */

}

.column-left {
    float: left;
    width: 600px;   /* RJR */
    text-align: left;
}

.column-right {
    float: right;
    width: 300px;   /* RJR */
    text-align: center;   /* RJR, swictch from center */
}

.column-left-in {
    margin: 1.3em 1em 3em 1.5em;
}

.column-right-in {
    margin: 1.3em 2em 3em 2em;
}


/* Column right list */

.column-right ul {
    margin: 10px 10px 0 20px;
    list-style-type: none;
}

.column-right ul li {
    display: block;
}

.column-right ul li a, .column-right ul li a:visited {
    color: #3A3A3A;
    font-weight: normal;
    text-decoration: none;
    display: block;
    padding: 10px 0;
    border-bottom: 1px solid #CECECE;
}

.column-right ul li a:hover, .column-right ul li a.active {
    color: black;
    font-weight: bold;
    border-bottom: 1px solid #00A7ED;
}


/* Column left two boxes */

.column-left ul {   /* RJR */
    margin: 10px 10px 0 40px;
    list-style-type:disc;
}

.column-left p + ul {   /* RJR */
    /*    margin-top:-5px;*/
}

.column-left ul li {  /* RJR */
    margin-bottom:5px;
}

.column-left ol {   /* RJR */
    margin: 10px 10px 0 40px;
    list-style-type:lower-roman;
}

.column-left ol li {  /* RJR */
    margin-bottom:5px;
}

.box1 {
    float: left;
    background-color: #E3F4FF;
    border: 1px solid #7EC6F6;
    width: 270px;
    margin: 20px 13px 0 0;
}

.box2 {
    float: left;
    background-color: #E6FCCB;
    border: 1px solid #9ECB64;
    width: 270px;
    margin: 20px 0 0 0;
}

.box1.alone, .box2.alone {
    float:none;
    width:70%;
    margin-left:auto;
    margin-right:auto;
    clear:both;
}

.box1-in, .box2-in {
    margin: 0.4em 0.8em 1.3em 0.8em;
}

.box1 p, .box2 p {
    line-height: 1.5;
}

.box1 p.more, .box2 p.more {
    position: relative;
    top: 6px;
    left: 200px; 
}

.box1 p.sig, .box2 p.sig {
    text-align:right;
    font-style:italic;
    font-size:80%;
}
.box1 p.more a, .box1 p.more a:visited {
    color: #005083;
}

.box2 p.more a, .box2 p.more a:visited {
    color: #2F6900;
}


/* Footer */

#footer {
    width: 900px;
    height: 92px;
    background: #2B2B2B url('../img/footer-bg.gif') no-repeat 0 0;
    border-bottom: 3px solid #101010;
}

#footer a:link, #footer a:visited {
    color: #FFFFFF;
    font-weight: normal;
}

#footer ul {
    list-style-type: none;
    color: #FFFFFF;
    padding: 13px 0 0 10px;
    text-align: left;
    font-size: 0.9em;
    float: left;
    width: 430px;
}

#footer ul li {
    float: left;
    display: inline;
    white-space: nowrap;
}

#footer ul li a, #footer ul li a:visited {
    margin: 0 6px;
}

#footer p.cop {
    font-size: 0.9em;
    color: #FFFFFF;
    float: right;
    padding: 12px 16px 0 0;
    margin: 0;
    line-height: 1.6;
}

#footer p.val { /* RJR */
    font-size: 0.9em;
    color: #FFFFFF;
    float: right;
    padding: 12px 16px 0 0;
    margin: 0;
    line-height: 1.6;
}

/* Mantis-a templates backlink */

p.mantis-a {
    color: #C0C0C0;
    font-size: 0.9em;
    margin: 7px 8px 10px 0;
    line-height: 1;
    text-align: right;
}

p.mantis-a a, p.mantis-a a:visited {
    color: #C0C0C0;
    font-weight: normal;
}

p.mantis-a a:hover {
    color: #FFFFFF;
}


#commercial-link, a:visited#commercial-link {
    font-weight: bold;
    color: #FCFCFC;
}

div.indent { /* RJR */
    margin-left:20px;
}

#about-us div.philos {  /* RJR */
    margin: 10px auto;
    width:400px;
    border: 1px solid black;
}
#about-us div.philos p {  /* RJR */
    margin: 10px auto;
    width:400px;
    text-align:center;
    color:#FF8C00;
    font-size:150%;
    font-weight:bold;
    font-style: italic;
}

#about-us h4 { /* RJR */
    color:#FF8C00;
    font-weight:normal;
    font-style: italic;
}

#about-us h3 {
    margin-top:10px;
    margin-bottom:0px;

}
#about-us h4 {
    margin-top:5px;
    margin-bottom:10px;
}

#about-us h5 {
    margin-top:5px;
    margin-bottom:10px;
    font-weight:normal;
    font-style:italic;
    color:black;
    text-decoration: underline;
    /*    border-bottom: 1px solid black;*/
}

#contact h3 {
    margin:20px 0 5px;
}

div.contact {
    line-height:2;
    margin:5px 20px;
}

div.photo {
    float:right;
    margin-top:10px;
    margin-left:20px;
}

div.photo img {
    border:1px solid black;
    /*    width:150px;*/
}

/*
 * "opensnew" provides a special image and a popup
 * "opens in new window message", using
 * Pure CSS tooltips
 * (pp 81-83 "CSS Mastery")
*/

    /*
     * In the original implementation,
     * there's a problem with the background image overwriting the
     * text on some browsers (or text overwriting the image).
     * So, we've creaed an onwrapper class that holds the image, and
     * becomes the container for the actual <a>.
     */
span.onwrapper {
    display:inline-block;
    background-image:url(../images/open-nw.gif);
    background-position:center right;
    background-repeat:no-repeat;
}

    /*
     * With onwrapper, the links themselves don't get a border,
     * but the wrapper does.
     */
.column-right ul li a, .column-right ul li a:visited {
    border-bottom: none;
}

.column-right ul li a:hover, .column-right ul li a.active {
    border-bottom: none;
}

.column-right span.onwrapper {
    width:100%;
    border-bottom: 1px solid #CECECE;
}
.column-right span.onwrapper:hover {
    width:100%;
    border-bottom: 1px solid #00A7ED;
}
a.opensnew {
    display:inline-block;   /* inline-block fixes a bug in Chrome et. al. where
                               the backgrond images overwrites the text in
                               some cases */
    position: relative;
    /*    background-image:url(../images/open-nw.gif);
        background-position:center right;
        background-repeat:no-repeat;*/
    margin-right:21px;
}

a.opensnew:hover {
    font-style:normal;
    text-decoration: none;
}

a.opensnew span {
    display: none;
    font-style: normal;
    text-decoration: none;
    background-color:white;
}

a.opensnew:hover span {
    display: block;
    position: absolute;
    font-style: normal;
    text-decoration: none;
    bottom: -1.5em;
    left: 50%;
    padding: 0.2em 0.6em;
    border:1px solid #005481;
    background-color:white;
    color:#000;
    white-space:nowrap;
    z-index:10000;
}

/*
 * the background image technique works on "all" browsers and prevents the underline
 * from showing under the image in Firefox; so, we don't use after any more
*/
/*a.opensnew:after {
    content: url(../images/open-nw.gif);
    text-decoration:none;
}*/

/*
 * Hacks for IE 
*/
a.opensnew:hover {
    font-size: 100%;        /* forgotten what this was for, but it means
                               the z-index must be set too */
    z-index:1;              /* in IE, without this, links under the popup
                               span will be seen overwriting the popup text */
}
/* end hacks */
